Flagged Out-of-Date Comment: sfillib-git

mhdi flagged sfillib-git out-of-date on 2024-01-13 (UTC) for the following reason:

Missing dependencies: devkitarm-portlibs-libjpeg-turbo, devkitarm-portlibs-libpng